uuid: f99c2314-ef5d-4eba-a7c7-d8f1673f155a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_upload
    - media.type.document
    - node.type.publication
id: node.publication.field_upload
field_name: field_upload
entity_type: node
bundle: publication
label: 'Report PDF'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
